Mercury API
Read Method (timeout)
Namespaces ► ThingMagic ► Reader ► Read(Int32)
Read RFID tags for a fixed duration.
Declaration Syntax

C# | Visual Basic | Visual C++

    public abstract TagReadData[] Read(
    	int timeout
    )

    Public MustOverride Function Read ( _
    	timeout As Integer _
    ) As TagReadData()

    public:
    virtual array<TagReadData^>^ Read(
    	int timeout
    ) abstract

Parameters

timeout (Int32)
  the time to spend reading tags, in milliseconds

Return Value
the tags read

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)